@import './../../common/styles/colors.scss';
@import './../../common/styles/mixins.scss';

.footer {
  position: fixed;
  bottom: 0;
  background-color: $darkGray;
  height: 70px;
  width: 100%;
  flex-wrap: wrap;
  padding-top: 20px;
  @include center();

  &__title {
    width: 100%;
    text-align: center;
    color: $white;
    font-size: 18px;

    @include small {
      font-size: 14px;
    }
  }

  &__description {
    width: 100%;
    text-align: center;
    color: $white;
    font-size: 18px;

    @include small {
      font-size: 14px;
    }
  }

  &__line {
    width: 300px;
    border: 1px solid $red;

    @include small {
      width: 100px;
    }
  }
}